/* dashboard panel */
.panel-wrapper{
position:relative;
max-width:400px;
background:#ffffff;
border:1px solid #cccccc;
border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
box-sizing:border-box;
overflow:hidden;
margin-bottom:30px;
}

.panel-wrapper.blank{
position:relative;
max-width:400px;
background:#ffffff;
border:2px dotted #cccccc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
box-sizing:border-box;
overflow:hidden;
margin-bottom:30px;
}

.panel-wrapper.blank span{
color:#696969;
}
.panel-wrapper.blank .add a{
border:2px solid #ccc;
color:#ccc;
transition:border,color .2s;
-webkit-transition:border,color .2s;
}
.panel-wrapper.blank:hover{
border:2px dotted #DA291C;
transition:border .2s;
-webkit-transition:border .2s;
cursor:pointer;
}
.panel-wrapper.blank:hover .add a{
border:2px solid #DA291C;
color:#DA291C;
transition:border,color .2s;
-webkit-transition:border,color .2s;
}
.panel-wrapper.blank:hover span{
color:#DA291C;
}
.edit {
    position:absolute;
    float:left;
    text-align:center;
    bottom: 25px;
    padding-bottom:10px;
    display: block;
    width:100%;

}

.edit a {
    background:#DA291C;
	color: #fff;
	padding:8px;
	border:1px solid #DA291C;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}
.edit a:hover,a.active {
	color: #ffffff;
	padding:6px 4px 8px 4px;
	border:1px solid #DA291C;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	transition:color,border .5s;
	cursor:pointer;

}
.edit a img{width:20px;height:auto;}
.add {
    position:absolute;
    float:left;
    text-align:center;
    bottom: 85px;
    padding-bottom:10px;
    display: block;
    width:100%;

}
.add span{text-transform:uppercase;display:block;margin-top:15px;color:#DA291C}
.add a {
	color: #DA291C;
	padding:8px 10px 8px 12px;
	border:2px solid #DA291C;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:24px;
	font-weight:normal;

}

.panel-wrapper{min-height:250px;}
.panel-wrapper.default .bar{position:relative;height:5px;background:#cccccc;top:-1px;width:100%;display:block;margin-bottom:20px}
.panel-wrapper.active .bar{position:relative;height:5px;background:#DA291C;top:-1px;width:100%;display:block;margin-bottom:20px}
.panel-wrapper .content{padding:10px;}
.name-label,.email-label{text-transform:uppercase;color:#bbbdc0;border-bottom:1px solid #cccccc;display:block;width:100%;}
.name-label span,.email-label span{padding-right:5px;}
.email-label{margin-top:20px;}
.name,.email{display:block;width:100%;padding-top:5px;font-weight:500;}
.img-icon{width:20px}
/* dashboard panel */
.modals .existClose {
    cursor: pointer; }
.modals h3{font-weight:500;}
.modal-body{color:#3c4141;}
.existClose:before, .modals .existClose:before {
    color: white;
    content: '\00D7';
    font-size: 35px;
    font-weight: 400;
    height: 30px;
    line-height: 26px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0px;
    width: 30px;
    background-color: #9fa1a3 !important; }
